<?php
namespace Hilco\Models;

use DB;

class Datafeed_WebFamily extends WebModel {
    protected $table = 'Datafeed_WebFamily';

    public function datafeed()
    {
        return $this->belongsTo(Datafeed::class);
    }

    public function webfamily()
    {
        return $this->belongsTo(WebFamily::class);
    }

}
